## screenlight-antix 0.1.1

=== debian/changelog ===
screenlight-antix (0.1.1) unstable; urgency=medium

  * fixed minor path error - thanks SamK 

 -- anticapitalista <antix@operamail.com>  Wed, 03 Apr 2019 14:45:52 +0300
