## screenlight-antix 0.1.2

=== debian/changelog ===
screenlight-antix (0.1.2) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:57:38 +0300
