## screenlight-antix 0.1.3

=== debian/changelog ===
screenlight-antix (0.1.3) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2023 19:51:15 +0300
