## screenlight-antix 0.1.4

=== debian/changelog ===
screenlight-antix (0.1.4) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:52:55 +0300
