=== debian/control ===
Source: screenlight-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/screenlight-antix

Package: screenlight-antix
Architecture: all
Depends: console-grid-gui, entr, nano, sct, x11-xserver-utils, yad
Description: Adjust the screen brightness, contrast, and colour temperature.
